#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: asn1-encoding
version: 0.9.0
id: asn1-encoding-0.9.0-1b9ce1d90b3d2da65b672a7a8ab95e4a
key: asn1e_9q0RC8DgXtn56xlGqQYfX7
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description:
    ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.ASN1.Error Data.ASN1.BinaryEncoding
    Data.ASN1.BinaryEncoding.Raw Data.ASN1.Encoding Data.ASN1.Stream
    Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/asn1-encoding-0.9.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/asn1-encoding-0.9.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/asn1-encoding-0.9.0
hs-libraries: HSasn1-encoding-0.9.0-9q0RC8DgXtn56xlGqQYfX7
include-dirs: /usr/local/include
depends:
    asn1-types-0.3.0-1ad4cbd09c18a787b107aea5764d0fe4
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    hourglass-0.2.9-d105db73ee174e7edd0d12b2c05be4cf
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/asn1-encoding-0.9.0/html/asn1-encoding.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/asn1-encoding-0.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
